Bug 1555766 - git-cola: FTBFS in F28 [NEEDINFO]
Summary: git-cola: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-cola
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Nikos Roussos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 19:38 UTC by Fedora Release Engineering
Modified: 2019-07-16 02:01 UTC (History)
7 users (show)

Fixed In Version: git-cola-3.2-1.fc29 git-cola-3.4-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-28 03:44:26 UTC
zbyszek: needinfo? (comzeradd)
zbyszek: needinfo? (comzeradd)
zbyszek: needinfo? (comzeradd)


Attachments (Terms of Use)
build.log (35.86 KB, text/plain)
2018-05-28 22:37 UTC, Fedora Release Engineering
no flags Details
root.log (109.74 KB, text/plain)
2018-05-28 22:37 UTC, Fedora Release Engineering
no flags Details
state.log (619 bytes, text/plain)
2018-05-28 22:37 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 19:38:14 UTC
Your package git-cola failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24793881

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 22:37:10 UTC
Created attachment 1444845 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 22:37:16 UTC
Created attachment 1444848 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 22:37:19 UTC
Created attachment 1444849 [details]
state.log

Comment 4 david08741 2018-05-31 18:00:25 UTC
It seems rsync is required for building successfully.

Comment 5 Andrej Kvasnica 2018-06-08 08:15:49 UTC
howdy, there is 19 days old pull request https://src.fedoraproject.org/rpms/git-cola/pull-request/1 for this...

Comment 6 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:24:41 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 7 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:24:51 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 8 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:26:18 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 9 Fedora Update System 2019-01-08 12:19:38 UTC
git-cola-3.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9bac4f50e2

Comment 10 Fedora Update System 2019-01-08 12:19:43 UTC
git-cola-3.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5274829752

Comment 11 Fedora Update System 2019-01-08 12:19:48 UTC
git-cola-3.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5dbcef08b5

Comment 12 Fedora Update System 2019-01-10 19:12:38 UTC
git-cola-3.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5dbcef08b5

Comment 13 Fedora Update System 2019-01-10 20:49:17 UTC
git-cola-3.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9bac4f50e2

Comment 14 Fedora Update System 2019-01-10 22:14:47 UTC
git-cola-3.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5274829752

Comment 15 Fedora Update System 2019-01-28 03:44:26 UTC
git-cola-3.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Andrej Kvasnica 2019-01-28 09:23:02 UTC
the bug was filed against F28. The F29 is nice, but is it able to put this also to F28 since it's still supported? Thanks!

Comment 17 Fedora Update System 2019-02-04 09:42:57 UTC
git-cola-3.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-99c132ee23

Comment 18 Fedora Update System 2019-02-04 09:43:08 UTC
git-cola-3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fe18a0bc67

Comment 19 Fedora Update System 2019-02-05 01:41:50 UTC
git-cola-3.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-99c132ee23

Comment 20 Fedora Update System 2019-02-05 02:04:48 UTC
git-cola-3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fe18a0bc67

Comment 21 Fedora Update System 2019-06-28 16:19:45 UTC
FEDORA-EPEL-2019-0901e336dc has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0901e336dc

Comment 22 Fedora Update System 2019-06-28 18:38:24 UTC
git-cola-3.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0901e336dc

Comment 23 Fedora Update System 2019-07-16 02:01:25 UTC
git-cola-3.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.